"GoogleKitWebLoading" = "Carregando...";
"GoogleKitWebActionA11yLabel" = "Ações";
"GoogleKitWebBackA11yLabel" = "Voltar";
"GoogleKitWebCloseA11yLabel" = "Fechar";
"GoogleKitWebForwardA11yLabel" = "Encaminhar";
"GoogleKitWebReloadA11yLabel" = "Recarregar";
